<?xml version="1.0" encoding="UTF-8"?>
<TOC NAME="淨土宗專集" HOME="home.htm">

<DIR NAME="0000" DIRNAME="0000">
<ITEM FILE="0000.txt">0000　淨土宗專集所收經典一覽表</ITEM></DIR>

<DIR NAME="0001" DIRNAME="0001">
<ITEM FILE="0310.txt">0310　大寶積經無量壽如來會（唐　菩提流支譯）</ITEM>
<ITEM FILE="0360.txt">0360　佛說無量壽經（曹魏　康僧鎧譯）</ITEM>
<ITEM FILE="0361.txt">0361　佛說無量清淨平等覺經（後漢　支婁迦讖譯）</ITEM>
<ITEM FILE="0362.txt">0362　佛說阿彌陀三耶三佛薩樓佛檀過度人道經（吳　支謙譯）</ITEM>
<ITEM FILE="0363.txt">0363　佛說大乘無量壽莊嚴經（宋　法賢譯）</ITEM>
<ITEM FILE="0364.txt">0364　佛說大阿彌陀經（宋　王日休校輯）</ITEM>
<ITEM FILE="0365.txt">0365　佛說觀無量壽佛經（劉宋　[彊-弓]良耶舍譯）</ITEM>
<ITEM FILE="0366.txt">0366　佛說阿彌陀經（姚秦　鳩摩羅什譯）</ITEM>
<ITEM FILE="0367.txt">0367　稱讚淨土佛攝受經（唐　玄奘譯）</ITEM></DIR>

<DIR NAME="0002" DIRNAME="0002">
<ITEM FILE="0417.txt">0417　佛說般舟三昧經（後漢　支婁迦讖譯）</ITEM>
<ITEM FILE="0418.txt">0418　般舟三昧經（後漢　支婁迦讖譯）</ITEM></DIR>

<DIR NAME="0003" DIRNAME="0003">
<ITEM FILE="0452.txt">0452　佛說觀彌勒菩薩上生兜率天經（劉宋　沮渠京聲譯）</ITEM>
<ITEM FILE="0453.txt">0453　佛說彌勒下生經（西晉　竺法護譯）</ITEM>
<ITEM FILE="0454.txt">0454　佛說彌勒下生成佛經（後秦　鳩摩羅什譯）</ITEM>
<ITEM FILE="0455.txt">0455　佛說彌勒下生成佛經（唐　義淨譯）</ITEM>
<ITEM FILE="0456.txt">0456　佛說彌勒大成佛經（姚秦　鳩摩羅什譯）</ITEM></DIR>

<DIR NAME="0004" DIRNAME="0004">
<ITEM FILE="1524.txt">1524　無量壽經優波提舍願生偈（元魏　菩提流支譯）</ITEM>
<ITEM FILE="s-71.txt">s-71　往生論註（元魏　曇鸞著）</ITEM></DIR>

<DIR NAME="0005" DIRNAME="0005">
<ITEM FILE="1745.txt">1745　無量壽經義疏（隋　慧遠撰）</ITEM>
<ITEM FILE="1746.txt">1746　無量壽經義疏（隋　吉藏撰）</ITEM>
<ITEM FILE="1747.txt">1747　兩卷無量壽經宗要（新羅　元曉撰）</ITEM>
<ITEM FILE="1748.txt">1748　無量壽經連義述文贊（新羅　璟興撰）</ITEM>
<ITEM FILE="s-32.txt">s-32　無量壽經起信論（清　彭際清著）</ITEM></DIR>

<DIR NAME="0006" DIRNAME="0006">
<ITEM FILE="1749.txt">1749　觀無量壽經義疏（隋　慧遠撰）</ITEM>
<ITEM FILE="1750.txt">1750　佛說觀無量壽佛經疏（隋　智顗說）</ITEM>
<ITEM FILE="1751.txt">1751　觀無量壽佛經疏妙宗鈔（宋　知禮述）</ITEM>
<ITEM FILE="1752.txt">1752　觀無量壽經義疏（隋　吉藏撰）</ITEM>
<ITEM FILE="1753.txt">1753　觀無量壽佛經疏（唐　善導集記）</ITEM>
<ITEM FILE="1754.txt">1754　觀無量壽佛經義疏（宋　元照述）</ITEM></DIR>

<DIR NAME="0007" DIRNAME="0007">
<ITEM FILE="1755.txt">1755　阿彌陀經義記（隋　智顗說）</ITEM>
<ITEM FILE="1756.txt">1756　阿彌陀經義述（唐　慧淨述）</ITEM>
<ITEM FILE="1757.txt">1757　阿彌陀經疏（唐　窺基撰）</ITEM>
<ITEM FILE="1758.txt">1758　阿彌陀經通贊疏（唐　窺基撰）</ITEM>
<ITEM FILE="1759.txt">1759　佛說阿彌陀經疏（新羅　元曉述）</ITEM>
<ITEM FILE="1760.txt">1760　阿彌陀經疏（宋　智圓述）</ITEM>
<ITEM FILE="1761.txt">1761　阿彌陀經義疏（宋　元照述）</ITEM>
<ITEM FILE="1762.txt">1762　阿彌陀經要解（明　智旭解）</ITEM>
<ITEM FILE="s-33.txt">s-33　阿彌陀經疏鈔（明　袾宏）</ITEM>
<ITEM FILE="s-91.txt">s-91　阿彌陀經要解便蒙鈔（明　智旭）</ITEM></DIR>

<DIR NAME="0008" DIRNAME="0008">
<ITEM FILE="1771.txt">1771　彌勒經遊意（隋　吉藏撰）</ITEM>
<ITEM FILE="1772.txt">1772　觀彌勒上生兜率天經贊（唐　窺基撰）</ITEM>
<ITEM FILE="1773.txt">1773　彌勒上生經宗要（新羅　元曉撰）</ITEM>
<ITEM FILE="1774.txt">1774　三彌勒經疏（新羅　憬興撰）</ITEM></DIR>

<DIR NAME="0009" DIRNAME="0009">
<ITEM FILE="1957.txt">1957　略論安樂淨土義（後魏　曇鸞撰）</ITEM>
<ITEM FILE="1958.txt">1958　安樂集（唐　道綽撰）</ITEM>
<ITEM FILE="1959.txt">1959　觀念阿彌陀佛相海三昧功德法門（唐　善導集記）</ITEM>
<ITEM FILE="1960.txt">1960　釋淨土群疑論（唐　懷感撰）</ITEM>
<ITEM FILE="1961.txt">1961　淨土十疑論（隋　智顗說）</ITEM>
<ITEM FILE="1962.txt">1962　五方便念佛門（隋　智顗撰）</ITEM>
<ITEM FILE="1963.txt">1963　淨土論（唐　迦才撰）</ITEM>
<ITEM FILE="1964.txt">1964　西方要決釋疑通規（唐　基撰）</ITEM>
<ITEM FILE="1965.txt">1965　遊心安樂道（新羅　元曉撰）</ITEM>
<ITEM FILE="1966.txt">1966　念佛鏡（唐　道鏡．善道共集）</ITEM>
<ITEM FILE="1967.txt">1967　念佛三昧寶王論（唐　飛錫撰）</ITEM>
<ITEM FILE="1968.txt">1968　往生淨土決疑行願二門（宋　遵式撰）</ITEM>
<ITEM FILE="1969A.txt">1969A　樂邦文類（宋　宗曉編）</ITEM>
<ITEM FILE="1969B.txt">1969B　樂邦遺稿（宋　宗曉編）</ITEM>
<ITEM FILE="1970.txt">1970　龍舒增廣淨土文（宋　王日休撰）</ITEM>
<ITEM FILE="1971.txt">1971　淨土境觀要門（元　懷則述）</ITEM>
<ITEM FILE="1972.txt">1972　淨土或問（元　天如則著）</ITEM>
<ITEM FILE="1973.txt">1973　廬山蓮宗寶鑑（元　普度編）</ITEM>
<ITEM FILE="1974.txt">1974　寶王三昧念佛直指（明　妙[口+十]集）</ITEM>
<ITEM FILE="1975.txt">1975　淨土生無生論（明　傳燈撰）</ITEM>
<ITEM FILE="1976.txt">1976　西方合論（明　袁宏道撰）</ITEM>
<ITEM FILE="1977.txt">1977　淨土疑辨（明　袾宏撰）</ITEM>
<ITEM FILE="1978.txt">1978　讚阿彌陀佛偈（後魏　曇鸞撰）</ITEM>
<ITEM FILE="1979.txt">1979　轉經行道願往生淨土法事讚（唐　善導集記）</ITEM>
<ITEM FILE="1980.txt">1980　往生禮讚偈一卷（唐　善導集記）</ITEM>
<ITEM FILE="1981.txt">1981　依觀經等明般舟三昧行道往生讚（唐　善導撰）</ITEM>
<ITEM FILE="1982.txt">1982　集諸經禮懺儀（唐　智昇撰）</ITEM>
<ITEM FILE="1983.txt">1983　淨土五會念佛略法事儀讚（唐　法照述）</ITEM>
<ITEM FILE="1984.txt">1984　往生淨土懺願儀（宋　遵式撰）</ITEM></DIR>

<DIR NAME="0010" DIRNAME="0010">
<ITEM FILE="2070.txt">2070　往生西方淨土瑞應傳</ITEM>
<ITEM FILE="2071.txt">2071　淨土往生傳（宋　戒珠敘）</ITEM>
<ITEM FILE="2072.txt">2072　往生集（明　袾宏輯）</ITEM></DIR></TOC>
